#fontSize {
  display: inline-block;
  padding: 5px 10px 0;
  background: #fff;
  border: 1px solid #d9d9d9;
  height: 26px;
  width: 45px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
  font: 12px Geneva, Helvetica, Arial, "Helvetica Neue", sans-serif;
  color: #a1a1a1;
  behavior: url(http://fhss.quisklab.com.au/css/PIE.htc);
}

#fontSize li {
  display: inline-block;
}

#fontSize a {
  text-decoration: none;
  color: #888;
}

  #fontSize a:hover {
    text-decoration: none;
    color: #333;
  }

#fontSize .smallA a {
  font-size: 12px;
}
#fontSize .mediumA a {
  font-size: 16px;
}
#fontSize .largeA a {
  font-size: 20px;
}

.smallA #panels p   { font-size: 13px; }
.mediumA #panels p  { font-size: 15px; }
.largeA #panels p   { font-size: 18px; }

.smallA #panels h4   { font-size: 24px; }
.mediumA #panels h4  { font-size: 26px; }
.largeA #panels h4   { font-size: 28px; }

.smallA #panels .medium   { font-size: 13px; }
.mediumA #panels .medium  { font-size: 15px; }
.largeA #panels .medium   { font-size: 18px; }

.smallA #featureFooter h3   { font-size: 20px; }
.mediumA #featureFooter h3  { font-size: 22px; }
.largeA #featureFooter h3   { font-size: 24px; }

.smallA #featureFooter p   { font-size: 13px; line-height: 17px }
.mediumA #featureFooter p  { font-size: 15px; line-height: 19px }
.largeA #featureFooter p   { font-size: 17px; line-height: 21px }

.smallA #footer li   { margin-bottom: 4px; }
.mediumA #footer li  { margin-bottom: 6px; }
.largeA #footer li   { margin-bottom: 8px; }

.smallA #featureFooter li a   { font-size: 13px; line-height: 17px; }
.mediumA #featureFooter li a  { font-size: 15px; line-height: 19px; }
.largeA #featureFooter li a   { font-size: 17px; line-height: 20px; }

.smallA #featureFooter .medium   { font-size: 13px; }
.mediumA #featureFooter .medium  { font-size: 15px; }
.largeA #featureFooter .medium   { font-size: 18px; }

.mediumA #featureFooter .footerEmployment, .mediumA #featureFooter .footerDownloads { background: none; }
.largeA #featureFooter .footerEmployment, .largeA #featureFooter .footerDownloads { background: none; }

.smallA #footer h3   { font-size: 18px; }
.mediumA #footer h3  { font-size: 19px; }
.largeA #footer h3   { font-size: 21px; }

.smallA #footer li   { font-size: 13px; line-height: 19px; }
.mediumA #footer li  { font-size: 14px; line-height: 20px; }
.largeA #footer li   { font-size: 16px; line-height: 21px; }

.smallA #mainContent p   { font-size: 13px; line-height: 19px; }
.mediumA #mainContent p  { font-size: 14px; line-height: 20px; }
.largeA #mainContent p   { font-size: 16px; line-height: 21px; }

.smallA #mainContent li   { font-size: 13px; line-height: 19px; }
.mediumA #mainContent li  { font-size: 14px; line-height: 20px; }
.largeA #mainContent li   { font-size: 16px; line-height: 21px; }

.smallA #mainContent h1   { font-size: 28px; line-height: 32px; }
.mediumA #mainContent h1  { font-size: 30px; line-height: 34px; }
.largeA #mainContent h1   { font-size: 32px; line-height: 36px; }

.smallA #mainContent h2   { font-size: 20px; line-height: 32px; }
.mediumA #mainContent h2  { font-size: 22px; line-height: 34px; }
.largeA #mainContent h2   { font-size: 24px; line-height: 36px; }

.smallA #mainContent h3   { font-size: 18px; line-height: 32px; }
.mediumA #mainContent h3  { font-size: 20px; line-height: 34px; }
.largeA #mainContent h3   { font-size: 22px; line-height: 36px; }